flutter_injections 1.1.1 copy "flutter_injections: ^1.1.1" to clipboard
flutter_injections: ^1.1.1 copied to clipboard

Elevate your project's dependency management with this versatile Flutter package. Say goodbye to the limitations of context and unlock the ability to seamlessly create dependencies for modules. Simpli [...]

example/lib/main.dart

import 'package:example/app_module.dart';
import 'package:flutter/material.dart';

void main() {
  runApp(const AppModule());
}
17
likes
130
pub points
14%
popularity

Publisher

verified publishergabul.dev

Elevate your project's dependency management with this versatile Flutter package. Say goodbye to the limitations of context and unlock the ability to seamlessly create dependencies for modules. Simplify your project's structure and enhance your development process with this powerful tool

Homepage
Repository (GitHub)
View/report issues

Topics

#dependency #di #injection

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_injections